#zobrazenie orig a dilatace
import cv2


import matplotlib.pyplot as plt
import matplotlib.image as mpimg

img=mpimg.imread('map_entry.pgm')
img2=mpimg.imread('inverted_for_second_dilation.pgm')



plt.figure(1)
plt.subplot(121).set_title('Orig obrazok')
plt.imshow(img, cmap='gray')


plt.figure(1)
plt.subplot(122).set_title('Invertovany obraz')
plt.imshow(img2, cmap='gray')

plt.show()
